Error help: WARNING: --ns-cert-type is DEPRECATED.

This forum is for general conversation and user-user networking.
Post Reply
Jeremie90
OpenVpn Newbie
Posts: 1
Joined: Fri Jun 30, 2017 9:05 pm

Error help: WARNING: --ns-cert-type is DEPRECATED.

Post by Jeremie90 » Fri Jun 30, 2017 9:06 pm

I upgraded to the pro version and now I get this error while trying to connect, anyone knows whats up?

WARNING: --ns-cert-type is DEPRECATED. Use --remote-cert-tls instead.

Post Reply